/*
Theme Name: Divi-child
Theme URI: https://divicake.com/
Description: az eg+ child theme
Version: 1.0
Author: SGtech
Author URI: http://stagingworkspace.com/
Template: Divi
*/

.et_menu_container{
    height:90px !important;
}
#astra_logo{
    margin-right:15px;
}
#main-footer{
    background-color: white !important;
    height:90px !important;

}
#main-content{
    background-color: #f3f6fd !important;
}
.head_bar{
    height: 70px;
    background: grey;
}
#footer_bar{
    height: 70px !important;
    background: grey;
    text-align: center;
    margin-top: 30px;
}
/*.doubling_form .form_input{*/
/*margin-right: 5px !important;*/
/*    margin-left: 0px !important;*/


/*}*/
/*.doubling_form .form_input2{*/
/*	display:inline-block !important;*/
/*	width: 50% !important;*/
/*	padding-right: 5px !important;*/
/*    padding-left: 5px !important;*/
/*    vertical-align: text-top !important;*/
	
/*}*/
.doubling_form .form_input  input , .form_input2  input{
	background-color:#f6f6f6 !important;
	
}
.doubling_form .wpforms-submit , .btn_next button{
	float:right !important;
	background-color: #46a2f0 !important;
	color: white !important;
	border-radius:5px !important
}

.doubling_form .heading_hr hr{
 color: blue !important;
	text-align:center !important;
     width: 20% !important ;
    border: blue 1px solid !important;
	
}
.doubling_form .form_heading{
	text-align:center !important;
	padding-bottom: 0px !important; 
}
.doubling_form
.progress{
	    text-align: center;
}
.doubling_form
.wpforms-page-indicator-page-progress-wrap{
    max-width: 400px !important;
    margin: auto !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label{
    font-size: 13px !important;
}
.sg-heart-survey input[type="checkbox"]:checked{
	background-color: black !important;
	border: none !important;
	
}
.sg-video-form .fluid-width-video-wrapper{
	padding:20px !important;
}
.sg-heart-1 h3{
	line-height:30px !important;
	font-weight:600 !important;
	color:inherit;
	font-size:20px;
	
}
.sg-heart-2 .wpforms-field-description{
	font-size:15px !important;
	line-height:30px !important;
	font-weight:600 !important;
	color:inherit;
}
.sg-heart-line{
	border-bottom: 1px solid #666 !important;
}
.sg-heart-1,.sg-heart-2{
/* 	padding-bottom:20px !important; */
}
.et_pb_text_inner p {

	text-transform: unset !important;
}
@media screen and (max-width:991px){
div.wpforms-container-full .wpforms-form .wpforms-one-third{
    width: 50% !important;
        margin: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-hidden{
    display:none;
}
/*div.wpforms-container-full .wpforms-form .wpforms-field-label{*/
/*    font-size: 13px !important;*/
/*}*/
div.wpforms-container-full .wpforms-form .wpforms-first{
    clear:initial!important;
    margin-left:10px !important;
}
}
@media screen and (max-width:667px){
    div.wpforms-container-full .wpforms-form .wpforms-one-third{
        width: 100% !important;
        margin: 0 !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .doubling_form .form_input2 {
         width: 100% !important;
        margin: 0 !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}